.msg_mm_high_0 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_0 {
	padding: 0px 0px 0px 0px;
	border: 1px #dee9f4 solid;
	background: #dee9f4;
}

.msg_mm_0 {
	padding: 0px 2px 2px 2px;
	background: #dee9f4;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_1 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_1 {
	padding: 0px 0px 0px 0px;
	border: 1px #ffeec6 solid;
	background: #ffeec6;
}

.msg_mm_1 {
	padding: 0px 2px 2px 2px;
	background: #ffeec6;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_2 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_2 {
	padding: 0px 0px 0px 0px;
	border: 1px #cce9c8 solid;
	background: #cce9c8;
}

.msg_mm_2 {
	padding: 0px 2px 2px 2px;
	background: #cce9c8;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_3 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_3 {
	padding: 0px 0px 0px 0px;
	border: 1px #ffbebe solid;
	background: #ffbebe;
}

.msg_mm_3 {
	padding: 0px 2px 2px 2px;
	background: #ffbebe;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_4 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_4 {
	padding: 0px 0px 0px 0px;
	border: 1px #dee9f4 solid;
	background: #dee9f4;
}

.msg_mm_4 {
	padding: 0px 2px 2px 2px;
	background: #dee9f4;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_5 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_5 {
	padding: 0px 0px 0px 0px;
	border: 1px #ffeec6 solid;
	background: #ffeec6;
}

.msg_mm_5 {
	padding: 0px 2px 2px 2px;
	background: #ffeec6;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_6 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_6 {
	padding: 0px 0px 0px 0px;
	border: 1px #cce9c8 solid;
	background: #cce9c8;
}

.msg_mm_6 {
	padding: 0px 2px 2px 2px;
	background: #cce9c8;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_7 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_7 {
	padding: 0px 0px 0px 0px;
	border: 1px #ffbebe solid;
	background: #ffbebe;
}

.msg_mm_7 {
	padding: 0px 2px 2px 2px;
	background: #ffbebe;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_8 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_8 {
	padding: 0px 0px 0px 0px;
	border: 1px #dee9f4 solid;
	background: #dee9f4;
}

.msg_mm_8 {
	padding: 0px 2px 2px 2px;
	background: #dee9f4;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_9 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_9 {
	padding: 0px 0px 0px 0px;
	border: 1px #ffeec6 solid;
	background: #ffeec6;
}

.msg_mm_9 {
	padding: 0px 2px 2px 2px;
	background: #ffeec6;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_10 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_10 {
	padding: 0px 0px 0px 0px;
	border: 1px #cce9c8 solid;
	background: #cce9c8;
}

.msg_mm_10 {
	padding: 0px 2px 2px 2px;
	background: #cce9c8;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_11 {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_11 {
	padding: 0px 0px 0px 0px;
	border: 1px #ffbebe solid;
	background: #ffbebe;
}

.msg_mm_11 {
	padding: 0px 2px 2px 2px;
	background: #ffbebe;
	color: #666666;
	font-weight: bold;
}

.msg_mm_high_other {
	padding: 0px 0px 0px 0px;
	border: 1px #707070 solid;
	background: #ffffff; /* e6e9b7 */
}

.msg_mm_low_other {
	padding: 0px 0px 0px 0px;
	border: 1px #eaeaea solid;
	background: #eaeaea;
}

.msg_mm_other {
	padding: 0px 2px 2px 2px;
	background: #eaeaea;
	color: #666666;
	font-weight: bold;
}

.msg_dd_high_0 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_0 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #dee9f4;
}

.msg_dd_0 {
	background: #dee9f4;
	width: 3px;
}

.msg_dd_high_1 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_1 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #ffeec6;
}

.msg_dd_1 {
	background: #ffeec6;
	width: 3px;
}

.msg_dd_high_2 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_2 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #cce9c8;
}

.msg_dd_2 {
	background: #cce9c8;
	width: 3px;
}

.msg_dd_high_3 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_3 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #ffbebe;
}

.msg_dd_3 {
	background: #ffbebe;
	width: 3px;
}

.msg_dd_high_4 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_4 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #dee9f4;
}

.msg_dd_4 {
	background: #dee9f4;
	width: 3px;
}

.msg_dd_high_5 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_5 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #ffeec6;
}

.msg_dd_5 {
	background: #ffeec6;
	width: 3px;
}

.msg_dd_high_6 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_6 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #cce9c8;
}

.msg_dd_6 {
	background: #cce9c8;
	width: 3px;
}

.msg_dd_high_7 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_7 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #ffbebe;
}

.msg_dd_7 {
	background: #ffbebe;
	width: 3px;
}

.msg_dd_high_8 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_8 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #dee9f4;
}

.msg_dd_8 {
	background: #dee9f4;
	width: 3px;
}

.msg_dd_high_9 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_9 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #ffeec6;
}

.msg_dd_9 {
	background: #ffeec6;
	width: 3px;
}

.msg_dd_high_10 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_10 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #cce9c8;
}

.msg_dd_10 {
	background: #cce9c8;
	width: 3px;
}

.msg_dd_high_11 {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_11 {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #ffbebe;
}

.msg_dd_11 {
	background: #ffbebe;
	width: 3px;
}

.msg_dd_high_other {
	border-right: 1px #707070 solid;
	border-left: 1px #a0a0a0 solid;
	border-top: 1px #a0a0a0 solid;
	border-bottom: 1px #707070 solid;    
	background: #ffffff;
}

.msg_dd_low_other {
	border-left: 1px #e0e4e8 solid;
	border-right: 1px #d0d4d8 solid;
	border-top: 1px #f0f4f8 solid;
	border-bottom: 1px #d0d4d8 solid;
	background: #eaeaea;
}

.msg_dd_other {
	background: #eaeaea;
	width: 3px;
}